html body {
    overflow-x: hidden;
}
a {
    color: #008CCC;
}
.label {
    font-size: inherit;
    color: inherit;
    padding: inherit;
}
#main-container {
    margin-left: 0;
    padding-top: 50px;
    padding-bottom: 50px;
}

/* Post Card */
.post-card {
    background-color: #ffffff;
    margin-bottom: 80px;
    border: 1px solid #f6f6f6;
    box-shadow: 0 0 4px 1px #cccccc;
    font-family: "Freight Display Pro W01",sans-serif!important;
    font-size: 20px;
}
.post-card p {
    margin: 15px 0;
}

.post-card .post-image {
    width: 100%;
}
.post-card .post-image img {
    max-width: 100%;
}
.post-card .post-content {
padding: 20px;
}
.post-card .post-content .post-title {
    margin-bottom: 20px;
    text-transform: uppercase;
}
.post-card .post-content .post-short-desc {
    font-weight: 200;
}

.sticky-list {
    background-color: #ffffff;
}
.sticky-list.is_stuck {
    margin-top: 100px;
}
.sticky-list .sticky-list-title {
    padding: 10px;
    background-color: #000000;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
}
.sticky-list .sticky-list-content ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.sticky-list .sticky-list-content ul li {
    margin: 0;
}
.sticky-list .sticky-list-content ul li.active a {
    background-color: #eeeeee;
    font-weight: bold;
}
.sticky-list .sticky-list-content ul li a {
    display: block;
    padding: 10px;
    border-bottom: 1px solid #f6f6f6;
    text-decoration: none;
}

.st-btn a {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}